@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montez&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*------------------------Mudando-Barra-de-rolagem------------------------*/
::-webkit-scrollbar
{
	width: 8px;
}
::-webkit-scrollbar-track{ 
	box-shadow: inset 0 0 6px rgba(50,50,50,0.3);
}
::-webkit-scrollbar-thumb 
{
	background-color:#cccccc;
	/*box-shadow: inset 0 0 6px rgba(0,0,0,0.4);*/
}
/*------------------------------------------------------------------------------*/
::selection /* Seleção padrão para o Internet Explorer */
{ 
	background: #132960; /* coloque a cor que deseja para a seleção */
	color: #fff; /* coloque a cor que deseja para a cor do texto da seleção */
}	
::-moz-selection /* Seleção para o Mozilla Firefox */
{
	background: #132960; /* coloque a cor que deseja para a seleção */
	color: #fff; /* coloque a cor que deseja para a cor do texto da seleção */
}	
::-webkit-selection /* Seleção para o Chrome e Safari */
{
	background: #132960; /* coloque a cor que deseja para a seleção */
	color: #fff; /* coloque a cor que deseja para a cor do texto da seleção */
}
/*------------------------------------CSS-GERAL------------------------------------*/
body{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #767676;
}
a{
	text-decoration:none !important;
}
::-webkit-input-placeholder{
	color: #808080 !important;
}
:-moz-placeholder{
	color: #808080 !important;
}
::-moz-placeholder{
	color: #808080 !important;
}
:-ms-input-placeholder{  
	color: #808080 !important;
}
/*------------------------------------BANNER------------------------------------*/
.banner{
	width: 100%;
	margin: 0;
	padding: 0;
	padding-bottom: 50px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.sombraBanner{
	width: 100%;
	margin: 0;
	padding: 0;
	/*background-color: rgba(27,26,65,0.85);*/
}
.conteudoBanner{
	padding: 120px 0 0 0;
	text-align: left;
}
.tituloBanner{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 34px;
	font-weight: bold;
	color: #202020;
}
.tituloBanner span{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 34px;
	font-weight: bold;
	color: #ad8853;
}
.conteudoBanner h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 20px;
	font-weight: 600;
	color: #202020;
}
.btnBanner{
	width: auto;
	height: auto;
	margin: 0;
	padding: 20px 50px;
	line-height: normal;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;
	background: #279700;
	background: -moz-linear-gradient(0deg,  #279700 0%, #3dec00 100%);
	background: -webkit-linear-gradient(0deg,  #279700 0%,#3dec00 1000%);
	background: linear-gradient(0deg,  #279700 0%,#3dec00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279700', endColorstr='#3dec00',GradientType=2 );
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 2px #269300 !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	text-decoration:none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.20) !important;
	-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.20) !important;
	box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.20) !important;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
.btnBanner i{
	font-size: 22px;
}
.btnBanner:hover{
	background: #269300;
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/*------------------------------------HOME------------------------------------*/
.homeCaminho{
	width: 100%;
	margin: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #222222;
}
.caminhoHome{
	margin: 0;
	padding: 100px 0px;
}
.caminhoHome h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 34px;
	font-weight: 700;
	color: #ffffff;
}
.caminhoHome h3{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 22px;
	font-weight: 700;
	color: #c9b05a;
}
.caminhoHome p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
}
/*---------------------RESUMO HOME---------------------*/
.resumoHome{
	margin: 0;
	padding: 100px 0px;
}
.resumoHome h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 32px;
	font-weight: 700;
	color: #202020;
}
.resumoHome h3{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 23px;
	font-weight: 700;
	color: #c9b05a;
}
.resumoHome p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 17px;
	font-weight: 400;
	color: #202020;
}
.resumoHome h4{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 38px;
	font-weight: 700;
	color: #c9b05a;
}
.resumoHome h5{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 18px;
	font-weight: 500;
	color: #202020;
}
/*---------------------DEPOIMENTOS HOME---------------------*/
.depoimentos{
	width: 100%;
	margin: 0;
	padding: 50px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #f9f9f9;
}
.depoimentos h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 30px;
	font-weight: 700;
	color: #c9b05a;
}
.imagemDepHome{
	width: 75px;
	height: 75px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border-top: solid 5px #f9f9f9;
	border-left: solid 5px #c9b05a;
	border-right: solid 5px #f9f9f9;
	border-bottom: solid 5px #f9f9f9;
}
.nomeDepHome{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	color: #202020;
}
.aspasDepHome{
	font-family: "Montez", cursive;
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 100px;
	font-weight: 400;
	color: #d7d7d7;
}
.textoDepHome{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	color: #202020;
}
/*---------------------VALORES HOME---------------------*/
.valores{
	width: 100%;
	min-height: 680px;
	margin: 0;
	padding: 50px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.valoresHome h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 40px;
	font-weight: 400;
	font-style: italic;
	color: #ffffff;
	text-transform: uppercase;
}
.valoresHome h3{
	font-family: "Montez", cursive;
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 65px;
	font-weight: 400;
	color: #c9b05a;
}
.valoresHome h4{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 38px;
	font-weight: bold;
	color: #ffffff;
}
.valoresHome p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	font-style: italic;
}
.valoresHome span{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 28px;
	font-weight: 400;
	color: #ffffff;
	font-style: italic;
}
.itemValoresHome p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 30px;
	font-weight: 600;
	color: #c9b05a;
	font-style: normal;
}
.itensConteudoHome{
	padding: 0 50px;
	margin: 0;
}
.itensConteudoHome ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.itensConteudoHome li{
	padding: 5px 0;
	margin: 0;
	line-height: normal;
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
}
/*---------------------CONTEUDO HOME---------------------*/
.conteudo{
	width: 100%;
	min-height: 680px;
	margin: 0;
	padding: 0 0 50px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.conteudo h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 36px;
	font-weight: 700;
	color: #202020;
}
.conteudo h3{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 23px;
	font-weight: 700;
	color: #c9b05a;
}
.conteudo h4{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 20px;
	font-weight: 700;
	color: #202020;
	font-style: italic;
}
/*---------------------GARANTIA HOME---------------------*/
.garantia{
	width: 100%;
	margin: 0;
	padding: 100px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000000;
}
.garantiaHome{
	margin: 0;
	padding: 0;
	text-align: center;
}
.titGarantiaHome{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 46px;
	font-weight: 700;
	color: #c9b05a;
}
.garantiaHome h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 46px;
	font-weight: 700;
	color: #ffffff;
}
.garantiaHome h4{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 26px;
	font-weight: 400;
	color: #ffffff;
}
.garantiaHome h5{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 50px;
	font-weight: 400;
	color: #ffffff;
}
.garantiaHome h6{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}
/*---------------------CONTATO HOME---------------------*/
.modal{
	/* From https://css.glass */
	background: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(8px);
	-webkit-backdrop-filter: blur(8px);
}
.modalContato{
	background-color: #101010;
	text-align: center;
}
.modalContato h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
}
.modalContato p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
}
.contato{
	width: 100%;
	margin: 0;
	padding: 50px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000000;
	border-top: solid 2px #ffffff;
}
.contato h2{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 46px;
	font-weight: 700;
	color: #c9b05a;
}
.contato h3{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 46px;
	font-weight: 700;
	color: #ffffff;
}
.contato h4{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 26px;
	font-weight: 400;
	color: #ffffff;
}
.contato h4 span{
	text-decoration: line-through;
}
.contato h5{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 36px;
	font-weight: 700;
	color: #ffffff;
}
.contato p{
	padding: 0;
	margin: 0;
	line-height: normal;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
}
.campoFormFooter{
	height: 60px;
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: 400;
	font-size: 16px;
    color: #585757 !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #ffffff !important;
	text-decoration:none !important;
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	box-shadow: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	border: solid 2px #a2a2a2;
}
.icoSucesso{
	padding: 0;
	margin: 0;
	font-size: 120px;
	color: #00b562;
}
.icoErro{
	padding: 0;
	margin: 0;
	font-size: 120px;
	color: #b50000;
}
/*------------------------------------FOOTER------------------------------------*/
footer{
	margin-top: 80px;
	padding: 30px 0;
	margin: 0;
	line-height: normal;
	font-size: 14px;
	font-weight: 400;
	color: #7b7b7b;
	border-top: 2px solid #f6f6f6;
}
.principalFooter img{
width: 250px;
}
.principalFooter p{
	padding: 0;
	margin: 0;
}
.linkFooter{
	font-size:13px;
	font-weight: 500;
	color: #35363a;
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	box-shadow: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	border: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
.linkFooter:hover{
	color: #c9b05a;
}
.assinaturaFooter{
	padding: 30px 0;
	line-height: normal;
	font-size: 14px;
	font-weight: 400;
	color: #35363a;
}
.IcoWhatsFlutuante{
	width:70px;
	height:70px;
	position: fixed;
	padding: 0;
	margin: 0;
	z-index:9999999;
	background-color:#449c44;
	bottom: 20px;
	right:20px;
	text-decoration:none !important;
	cursor: pointer;
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	border: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
.IcoWhatsFlutuante i{
	font-size:45px;
	color:#ffffff;
	padding: 0;
	margin: 0;
	vertical-align: auto !important;
}
.IcoWhatsFlutuante:hover{
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	background-color:#25d366;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}


.linkVop{
	color:#ffffff;
	font-weight: bold;
	text-decoration:none;
	font-style:italic;
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	box-shadow: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	border: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
.linkVop:hover{
	color:#a6ce52;
}